@charset "UTF-8";
/**
 * Ubuntu Core Front-End Framework
 *
 * Main CSS file part of the Ubuntu Core Front-End Framework
 * 
 * @project		Ubuntu Core Front-End Framework
 * @author		Web Team at Canonical Ltd
 * @copyright	2012 Canonical Ltd
 *
 * @colordef	#333; main text
 * @colordef	#dd4814; Ubuntu orange
 */

/**
 * Dependencies
 *
 * Importing reset file: core-reset.css
 * Importing grid file: core-grid.css
 */
 
/**
 * Table of contents
 *
 * Links
 * Base typography
 * Global elements
 * Forms
 * Tables
 * Visual media
 * Components
 * Helper classes
 * Page-specific
 */
 
/**
 * Links
 *
 * @section links
 */

a:link, a:visited {
	color: #dd4814;
	text-decoration: none;
}
a:hover, a:active {
	color: #ae3910;
	text-decoration: none;
}

/**
 * Base typography
 *
 * @section type
 */

h1 {
	font-size: 2.4em; /** 36px (desired value) / 15px (baseline font-size value) */
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: .333em; /** 12px (desired value) / 36px (computed font-size value) */
}
h2 {
	font-size: 1.6667em; /** 25px (desired value) / 15px (baseline font-size value) */
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: .48em; /** 12px (desired value) / 25px (computed font-size value) */
}
p + h2, ul + h2, ol + h2 {
	margin-top: .72em; /** 18px (desired value) / 25px (computed font-size value) */
}
h3 {
	font-size: 1.4em; /** 21px (desired value) / 15px (baseline font-size value) */
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: .571em; /** 12px (desired value) / 21px (computed font-size value) */
}
p + h3, ul + h3, ol + h3 {
	margin-top: .857em; /** 18px (desired value) / 21px (computed font-size value) */
}
h4 {
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: .666em;
}
p + h4, ul + h4, ol + h4 {
	margin-top: 1.2em; /** 18px (desired value) / 15px (computed font-size value) */
}

p {
	font-size: 1em;
	line-height: 1.4;
	margin-bottom: .666em;
}

li {
	line-height: 1.4;
	margin-bottom: .769em;
}

code, pre {
	font-family: "Ubuntu Monospace", "Ubuntu Mono Regular", "Lucida Console", "Monaco", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
	font-size: .9em;
	line-height: 1.4;
}

/**
 * Global elements
 *
 * Header (main navigation) and footer section
 * (We may want to move this to a separate stylesheet)
 *
 * @section links
 */

header {
	background:url("../img/header_bg.png") repeat-x scroll left top #dd4814;
	border-radius: 0 0 4px 4px;
    height: 64px;
    padding: 0 20px;
    position: relative;
    z-index: 2;
}

header .nav-primary ul {
    border-left: 1px solid #c03d14;
    border-right: 1px solid #e6633a;
    float: right;
    left: 1px;
    position: relative;
    margin-bottom: 0;
}

header .nav-secondary ul {
    left: 1px;
    top: 64px;
	margin: 0 20px;
    float: right;
    position: absolute;
    background: #efefef;
    	-moz-border-radius: 0 0 4px 4px;
    	-webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    overflow: hidden;
}

header .nav-secondary li {
	border: medium none;
    margin: 0;
    position: static;
    vertical-align: bottom;
    list-style-image: none;
    text-indent: 0;
    float: left;
    font-size: 14px;
}

header .nav-secondary li a:link, header .nav-secondary li a:visited {
	color: #333;
	font-size: 13px;
	border-left: 1px solid #e6e6e6;
    border-right: 1px solid #ffffff;
    height: 25px;
    padding: 10px 10px 5px;
}

header .nav-secondary li a:first-child {
	border-left: medium none;
}

header .nav-secondary li a:hover {
    background: url("../img/patterns/subnav_active_bg.png") repeat scroll left 1px transparent;
    color: #dd4814;
}

header .nav-primary li {
	border: medium none;
    height: 64px;
    margin: 0;
    position: static;
    vertical-align: bottom;
    list-style-image: none;
    text-indent: 0;
    float: left;
    font-size: 14px;
}

header h2 {
    display: block;
    font-size: 18px;
    text-transform: lowercase;
    position: relative;
    left: 4px;
    top: 23px;
    margin-bottom: 0;
}

header h2 a:link,
header h2 a:visited, header a {
    color: #ffffff;
    float: left;
    text-decoration: none;
}

header .nav-primary li a:link,
header .nav-primary li a:visited {
	border-left: 1px solid #e6633a;
    border-right: 1px solid #c03d14;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 41px;
	padding: 23px 11px 0 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
}

header .nav-primary li.current_page_parent a,
header .nav-primary li.current_page_item a,
header .nav-primary li a:hover {
    background: url("../img/header_bg_active.png") repeat-x scroll left top #b83a10;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

header .logo-ubuntu {
    position: relative;
    top: 14px;
}

.nav-secondary {
	background-color: #efefef;
    	-moz-border-radius: 0 0 4px 4px;
    	-webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.nav-secondary li {
	margin-bottom: 0;
	line-height: 40px;
	float: left;
}

.nav-secondary a {
	padding: 0 10px;
	height: 40px;
	display: block;
	color: #333;
	border-right: 1px solid #fff;
	font-size: 14px;
}

.nav-secondary a:hover,
.nav-secondary li.current_page_item a {
	color: #dd4814;
}

.inner-wrapper {
	border-radius: 0 0 4px 4px;
		-moz-box-shadow: 0 2px 3px #c9c9c9;
		-webkit-box-shadow: 0 2px 3px #c9c9c9;
    box-shadow: 0 2px 3px #c9c9c9;
    position: relative;
    z-index: 1;
}

.inner-wrapper div.row:first-child {
	margin-top: 35px; /* Previously 55px */
}

.inner-wrapper .nav-secondary + div.row {
	margin-top: -8px;
}

footer {
	padding: 20px;
	background-color: #f7f7f7;
		-moz-border-radius: 0 0 4px 4px;
		-webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	position: relative;
}

footer p {
	line-height: 1em;
}

footer .logo-ubuntu {
    position: absolute;
    right: 10px;
	bottom: 30px;
}

footer .link-bug {
	margin-left: 10px;
	color: #999;
}

/**
 * Forms
 *
 * Global form element styles
 *
 * @section forms
 */

form fieldset {
    background: none no-repeat scroll -15px -16px #efeeec;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 8px;
    padding: 15px 20px 15px 94px;
    border: 0;
}

form label {
    cursor: pointer;
    display: block;
    margin-bottom: 4px;
}

form ul {
	margin-left: 0;
}

form li {
    list-style: none outside none;
    margin-top: 14px;
}

/**
 * Tables
 *
 * @section tables
 */

table {
    width: 100%;
    margin: 0 0 40px 0;
}

th, td {
    border: 1px dotted #aea79f;
    padding: 6px 10px;
}

td {
    text-align: center;
    vertical-align: middle;
}

/**
 * Visual media
 *
 * @section visual
 */

/**
 * Components
 *
 * @section components
 */

/**
 * Helper classes
 *
 * @section helper
 */

/**
 * Page-specific
 *
 * @section page-specific
 */

